* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif;
}

.nav {
  padding: fixed;
  width: 100vw;
  box-shadow: 0px 0px 10px #767b91;
  height: 8.5vh;
}

.nav_list {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 2rem;
  margin: 0 2rem;
}

.nav_listlogo {
  position: relative;
  left: 2vw;
  list-style: none;
  margin-right: auto;
  cursor: pointer;
}
.nav_listlogo img {
  position: relative;
  top: 2px;
}

.nav_listitem {
  list-style: none;
  font-weight: bold;
  position: relative;
  right: 2vw;
  text-align: center;
  width: 70vw;
  padding: 1.5rem 1rem;
  cursor: pointer;
  border: 2px solid black;
  border-radius: 0.2rem;
}

.nav_listitem:hover ul,
.nav_listitem:focus ul {
  opacity: 1;
  visibility: visible;
}

.nav_listitemdrop {
  position: absolute;
  top: 4.3rem;
  left: -0.1vw;
  box-shadow: 0 0 10px #767b91;
  background-color: white;
  border-radius: 0.2rem;
  width: 70vw;
  padding: 1rem;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  opacity: 0;
  visibility: hidden;
  transition: opacity 200ms ease-in-out;
  border: solid 2px black;
}

.nav_listitemdrop li {
  list-style: none;
  padding: 0.5rem 1rem;
  border-radius: 0.2rem;
  transition: background-color 200ms ease-in-out;
}

.nav_link {
  color: black;
  text-decoration: none;
}

.nav_listitemdrop li:hover,
.nav_listitemdrop li:focus {
  background-color: #fce4ec;
}

.grid_container {
  box-sizing: border-box;
  display: grid;
  height: 91.5vh;
  width: 100vw;
  grid-template-columns: 2fr 1fr;
  gap: 5px;
  padding: 5px;
}

.grid_containerimage {
  width: 60vw;
  overflow: hidden;
}

body {
  margin: 0;
}

.container {
  width: 100vw;
  height: 90vh;
  font-family: 'Quicksand', sans-serif;
  font-weight: bold;
  font-size: 20px;
  display: grid;

  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 10% 1fr 10%;

  gap: 10px;

  padding: 10px;
  box-sizing: border-box;
}

.container div {
  padding: 10px;
  border: 1px solid black;
  border-radius: 2px;
  box-shadow: 3px 3px 3px 3px #767b91;
}

.header {
  grid-column-start: 3;
  grid-column-end: 4;
}

.spacex_image {
  overflow: hidden;
  grid-row-start: 1;
  grid-row-end: span 3;
  grid-column-start: 1;
  grid-column-end: 3;
}
.spacex_image img {
  width: 100%;
  height: 100%;
}

#buttonx {
  grid-column-start: 3;
  padding: 0px;
}

.buttony {
  background-color: rgb(255, 0, 140, 0.4);
  color: black;
  width: 100%;
  height: 100%;
  border: none;
  display: inline-block;
  font-weight: bold;
  font-size: 18px;
  cursor: pointer;
}
